系統需求

 

適用於: Live@edu, Forefront Online Protection for Exchange

主題上次修改日期: 2012-08-02

使用 Microsoft® Forefront® Online Protection for Exchange (FOPE) 之前,請先檢閱技術需求。

Forefront Online Protection for Exchange 和 Exchange Hosted Encryption 可搭配任何電子郵件平台運作。

Exchange Hosted Encryption 需要使用 Microsoft® Forefront® Online Protection for Exchange。

Web 應用程式可透過 Web 瀏覽器存取,例如:

  • Internet Explorer 7 或更新版本

  • Firefox 3.5 或更新版本

  • Safari 3

Microsoft Exchange Hosted Services 目錄同步作業工具 是選擇性元件,需要使用下列支援的作業系統:

  • Windows Server 2003 Service Pack 2

  • Windows Server 2008 Enterprise

  • Windows Server 2008 Standard

Exchange Hosted Services 目錄同步作業工具 所需的其他軟體包括:

  • Active Directory (含單一樹系拓撲)

  • Exchange Server 2003 Service Pack 2 或 Exchange Server 2007 和更新版本 (安全寄件者功能所需)

  • .NET Framework 3.5

Windows PowerShell™ 1.0。 只有當其他指令碼將撰寫成搭配 FOPE 用戶端使用,或者您要使用 Windows PowerShell 指令程式來管理應用程式時,才需要這個命令列殼層及指令碼介面。

用來設定目錄同步作業工具 (DST) 的 Hosted Filtering Administration Center 帳戶必須具有包含公司層級範圍的系統管理員角色或帳戶管理員角色。

對於您想要使用 9.1 DST 來同步處理的每個網域,請確定上傳模式設定為使用 DST。

此外,您也必須在 Administration Center 內的 [公司篩選設定] 區段上設定通知地址。 建議您使用通訊群組清單做為通知地址,以便在發生失敗時,降低失敗被忽視的可能性。

Exchange Hosted Archive 需要 Microsoft Exchange Server 2000(SP3)、2003(SP1)、2007 或更新版本。

 
顯示: